Blackbody 4.36e4 K
Q(H) 49.34
#
Radius 16
#
Hden 4
Abundances ISM
#
Cosmic rays background
#
stop zone 1
set dr 0
#
Save overview "HII.ovr" last no hash
Save emitted continuum "HII.econ" units microns last no hash
Save element hydrogen "HII.hyd" last no hash
Save element iron "HII.fe" last no hash
***************

anything after blank line or field of stars is ignored
